@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/6a8e00f9ec38decf48e9a2e6.6a8e00faec38decf48e9a2e9.jP6fdX0.hcp.png");

@font-face {
  font-family: "BrittiSans-Semibold";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/BrittiSans-Semibold.ttf") format("truetype");
}
@font-face {
  font-family: "BrittiSans-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/BrittiSans-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "BrittiSans-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/BrittiSans-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "BrittiSans-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/BrittiSans-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Britti Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/BrittiSans-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Britti Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/BrittiSans-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Britti Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/BrittiSans-Semibold.ttf") format("truetype");
}
@font-face {
  font-family: "Britti Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/BrittiSans-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica";
  font-style: normal;
  font-weight: 1 1000;
  src: url("../fonts/DB Helvethaica X Med v3.2.ttf") format("truetype");
}

.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.align-self-flex-end {
  align-self: flex-end;
}

* {
  box-sizing: border-box;
}

.proposta-de-valor {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 198px;
}

.contedos {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 123px;
}

.contato {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 91px;
}

.resultados {
  flex: 1;
  letter-spacing: 0;
  line-height: 38.4px;
  margin-bottom: 4.7px;
  margin-right: -2px;
  margin-top: -6.7px;
  white-space: nowrap;
  width: 125px;
}

.pesquisa-menu {
  display: flex;
  height: calc(100% - 41px);
  position: absolute;
  right: 0;
  top: 41px;
  width: 32px;
}

.grupo-43 {
  flex: 1;
  width: 32.16px;
}

.grupo-45 {
  height: 79.31%;
  left: 14.47%;
  position: relative;
  top: 10.35%;
  width: 74.17%;
}

.pten {
  bottom: 58px;
  height: 22px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: -2px;
  text-align: right;
  white-space: nowrap;
  width: 57px;
}

.x2026-allterra-to {
  bottom: calc(46.25% - 8px);
  height: 17px;
  left: calc(47.28% - 143px);
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 302px;
}

.portal-de-privacidade {
  bottom: calc(46.25% - 8px);
  height: 17px;
  left: 140px;
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 137px;
}

.transparncia-e-tica {
  bottom: calc(46.15% - 9px);
  height: 19px;
  left: calc(25.36% - 35px);
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 138px;
}

.caminho {
  object-fit: cover;
  position: absolute;
}

.flex-row-4 {
  align-items: flex-start;
  display: flex;
}

.canal-de-transparncia-tica {
  bottom: calc(35.07% - 11px);
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-m);
  font-weight: 500;
  height: 30px;
  left: 278px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  white-space: nowrap;
  width: 320px;
}

.isofertil {
  flex: 1;
  height: 38px;
  letter-spacing: 0;
  line-height: 44px;
  margin-right: -2px;
  margin-top: -4px;
    white-space: nowrap;
}

.nutriente {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 22px;
  min-width: 87px;
  white-space: nowrap;
}

.forma-de-fornecimento {
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 77px;
  min-height: 22px;
  min-width: 216px;
  text-align: center;
  white-space: nowrap;
}

.ao-sinrgicacom-clcio {
  letter-spacing: 0;
  line-height: 23px;
  margin-left: 158px;
  min-height: 40px;
  min-width: 96px;
  text-align: center;
  white-space: nowrap;
}

.atua-como-nutriente {
  height: 40px;
  letter-spacing: 0;
  line-height: 23px;
  margin-left: 170px;
  text-align: center;
  width: 496px;
}
